Loading...
Searching...
No Matches
Opm::Properties::TTag::BlackOilModel Struct Reference

The type tag for the black-oil problems. More...

`#include <blackoilmodel.hh>`

## Public Types

using | InheritsFrom = std::tuple<VtkBlackOilPolymer, MultiPhaseBaseModel>

## Detailed Description

The type tag for the black-oil problems.

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilmodel.hh